Subject: Hawaii I Transaction Documents (WordPerfect)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 19 Nov 2000 03:23:00 -0800 (PST)

Attached, in WordPerfect format, are the final transaction documents for
Hawaii I.  The documents have been revised to reflect all comments
received through Friday afternoon and to reflect the new closing date of
Monday, November 20.  The documents are marked against the most recent
version circulated and are identified as follows:

*

 Closing Checklist (266235)
*

 Trust Agreement (266236)
*

 RADA (266238)
*

 Beneficial Interest Certificate (266242)
*

 Distribution Agreement (266243)
*

 Subscription Documents (266245)
* Letter Agmt re:  Equity Termination (268701)

*

 Facility Agmt (266253)
* Ex G1 to Facility Agmt (Swap Confirm) (268741)

*

 Ex G2 to Facility Agmt (Swap Schedule-Permitted Party) (268744)
*

 Ex G3 to Facility Agmt (Swap Schedule-Enron) (268748)
*

 Ex G4 to Facility Agmt (Enron Guaranty) (268752)
*

 Ex. H to Facility Agmt (Transfer and Auction) (266256)
*

 Ex. I, Part A to Facility Agmt (Asset LLC Agmt) (266270)
*

 Ex. I, Part B to Facility Agmt (Transferor LLC Agmt) (266276)
*

 Swap Schedule (269109)
*

 Direction Letter to Owner Trustee (267371)

Muriel C. McFarling
Andrews & Kurth L.L.P.
1717 Main Street, Suite 3700
Dallas, TX  75201
(214) 659-4461 (direct line)
(214) 659-4784 (direct fax)
 
 - 266235.wpd
 - 266236.wpd
 - 266238.wpd
 - 266242.wpd
 - 266243.wpd
 - 266245.wpd
 - 266253.wpd
 - 266256.wpd
 - 266270.wpd
 - 266276.wpd
 - 267371.wpd
 - 268701.wpd
 - 268741.wpd
 - 268744.wpd
 - 268748.wpd
 - 268752.wpd
 - 269109.wpd